  CREATE TABLE `weighing_management` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `comp_id` varchar(32) DEFAULT NULL COMMENT '公司id',
  `relation_id` varchar(32) DEFAULT NULL COMMENT '关联id',
  `number` varchar(50) DEFAULT NULL COMMENT '编号'
  `customer` varchar(50) DEFAULT NULL COMMENT '客户',
  `customer_phone` varchar(50) DEFAULT NULL COMMENT '客户电话',
  `contacts` varchar(50) DEFAULT NULL COMMENT '联系人',
  `contacts_phone` varchar(50) DEFAULT NULL COMMENT '联系人电话',
  `receiving_unit` varchar(100) DEFAULT NULL COMMENT '收货单位',
  `car_number` varchar(20) DEFAULT NULL COMMENT '车牌号',
  `goods_name_key` varchar(20) DEFAULT NULL COMMENT '货名key',
  `goods_name` varchar(100) DEFAULT NULL COMMENT '货名',
  `gross_weight` float(11,4) DEFAULT NULL COMMENT '毛重（公斤）',
  `tare` float(11,4) DEFAULT NULL COMMENT '皮重（公斤）',
  `buckle_miscellaneous` float(11,4) DEFAULT NULL COMMENT '扣杂（公斤）',
  `net_weight` float(11,4) DEFAULT NULL COMMENT '净重（公斤）',
  `bin_number` varchar(200) DEFAULT NULL COMMENT '仓位号',
  `storage_number` varchar(200) DEFAULT NULL COMMENT '囤位号',
  `secretary_weigher` varchar(50) DEFAULT NULL COMMENT '司称员',
  `suquality_testing_date` datetime DEFAULT NULL COMMENT '质检时间',
  `gross_date` datetime DEFAULT NULL COMMENT '毛重检斤时间',
  `tare_date` datetime DEFAULT NULL COMMENT '皮重检斤时间',
  `water_content` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '水分',
  `impurity` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '杂质',
  `mildew_grain` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '霉变粒',
  `imperfect_grain` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '不完善粒',
  `bulk_density` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '容重',
  `jiaorenli` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '热损伤',
  `grade_key` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '品级key',
  `grade` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '品级',
  `status_flag` varchar(10) DEFAULT NULL COMMENT '状态标识（1已质检3已称毛重5已称皮重）',
  `status` varchar(50) DEFAULT NULL COMMENT '状态',
  `status_en` varchar(50) DEFAULT NULL COMMENT '状态英文',
  `tared` varchar(50) DEFAULT NULL COMMENT '已称皮重状态（1是）',
  `delete_flag` char(1) NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='检斤管理';